uuid: 70c8afc9-8aba-44db-9bc2-6eb482a515e9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.page
  module:
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  links:
    weight: 101
    region: content
hidden:
  langcode: true
